Subject: Last Call: <draft-carpenter-rfced-iab-charter-05.txt> (IAB Charter Update for RFC Editor Model) to Best Current Practice

From: The IESG <[email-masked]>
Date: Mon, 07 Feb 2022 10:10:17 -0800

The IESG has received a request from an individual submitter to consider the
following document: - 'IAB Charter Update for RFC Editor Model'
  <draft-carpenter-rfced-iab-charter-05.txt> as Best Current Practice

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-03-07. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document updates the IAB Charter (RFC 2850) to be consistent
   with the new model for the RFC Editor (draft-iab-rfcefdp-rfced-
   model).

The file can be obtained via
https://datatracker.ietf.org/doc/draft-carpenter-rfced-iab-charter/

No IPR declarations have been submitted directly on this I-D.